@media screen and (max-width:1900px){

	ul#menu-navigation{
	}
	.logo{
	    left: 105px;
    	margin: 0;
	}
	.navi{
		padding: 0;
	}
	#wrapper{
		overflow: hidden;
	}

	/*menu*/
	#wprmenu_bar .wprmenu_icon, #wprmenu_bar .wprmenu_icon span{width: 35px!important;}
}
@media screen and (max-width:1600px){
	ul#menu-navigation{padding-left: 300px;}	
	#wprmenu_bar{z-index: 9999;}
	.woocommerce{width: 90%!important; padding: 5%;}
	/*checkout*/
	#order_review_heading, .shop_table{left: 56%!important;}
}
@media screen and (max-width:1400px){
	ul#menu-navigation{padding-left: 220px;}
	ul#menu-navigation li,ul#menu-navi li{padding-right: 15px!important;}
	.summary{left: 493px;}	
	.content-location{width:1100px;}
	.copyright{padding-top: 12.1%;padding-left: 30%;}.footer_location .menu-navigation-container{padding-left: 10px;}
	.post-text1,.post-text3{width: 50%;padding-left: 50px;}.post-text2{width: 50%;padding-left: 0;}
	.post-img1,.post-img3{margin-left: 0;}.post-img2{padding-left: 50px;margin-left: 0;}
}
@media screen and (max-width:1200px){
	header{display: none;}
	#wprmenu_bar .bar_logo{position: relative;left: 45%;}
	.box1,.box2{margin-right: 0;}
	/*.post-text1,.post-text3{width: 50%;padding-left: 50px;}.post-text2{width: 50%;padding-left: 0;}
	.post-img1,.post-img3{margin-left: 0;}.post-img2{padding-left: 50px;margin-left: 0;}*/
	blockquote{margin: 55px 0;}
	.images{margin-top: 100px;} .summary{top: 100px;}
	.woocommerce-message{top: 22px;}
	/*slider*/
	.wds_slideshow_dots_container_0, .wds_slideshow_dots_thumbnails_0{display: none;}
	#wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0, #wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0 *{color:#fff;}

	#wds_container1_0{
		height: 95%!important;
	}
	.wds_slideshow_image_wrap_0{
		height: 100%!important;
	}
	#wds_slideshow_image_container_0{
		height: 100%!important;
	}
	.wds_slideshow_image_spun1_0{
		height: 100%!important;
	}
	#wds_container2_0{
		height: 100%!important;
	}

	/*menu*/
	#wprmenu_menu.wprmenu_levels ul li a{font-size: 20px;}
}

@media screen and (max-width: 1024px){	
	/*main page*/
	.box-main{width: 100%;}.box{width: 30.7%;margin-left: 2%;}	
	.content-location{width: 100%;}
	.content-location1, .content-location2, .content-location3{
		display: inline-block;
	    width: 100%;
	    margin: 0 auto;
	    padding-left: 2.5%;
	}
	.post-img1, .post-img3, .post-img2{width: 50%;}.post-img1 img, .post-img3 img, .post-img2 img{width: 100%;}
	.post-text1, .post-text3{width: 42.5%; padding-left: 2.5%;}
	.post-img2{padding-left: 2.5%;}.post-text2{width: 42.5%;}
	.box:hover .hov{text-align: center;}
	.ghost-button{margin-left: 0;}
	/*таблица продукта*/
	#content{width: auto !important; }.desc{width: auto !important;display: block;overflow: hidden !important;padding-left: 0 !important;}.desc2{float: none;margin: 0 auto!important;}
	blockquote:after{top: auto; bottom: -18px;}
	.hemp-seed-compose{
		width: 90%;
		margin: 0 auto;
		float: none;
	}
	/*comments*/
	#reviews{width: 90%; margin: 0 auto;}
	.commentlist{margin: 0;}.meta{padding-top: 0;width: auto;}
}

@media screen and (max-width: 800px){
	/*main page*/
	.box{float: none;margin: 10 auto;}
	.box-location{height: auto;}.box{width: 40%;}
	.post-img1, .post-img2, .post-img3 {width: 100%;text-align: center; padding: 0px;}
	.post-text1, .post-text2, .post-text3{width: 95%; text-align: justify; padding: 2.5%;}
	.content-location1, .content-location2, .content-location3{padding-left: 0;}
	.hov p{width: auto;}
	/*product*/
	.summary{left: 50%;}.single_add_to_cart_button{width: 40%;}
	.product_title{font-size: 27px;}
	.images img{left: 10%;}
	/*footer*/
	.footer_location .menu-navi-container { float: right; padding-top: 30px; padding-right: 25px;}
	.copyright{margin-top: 20px; width: 100%; text-align: center;  padding-top: 20px;  padding: 0px;}
	/*comments*/
	.description{width: 90%;margin: 0 auto;}.description p{width: 100%; padding: 0;background: #d8deb6; height: 18%;}
	.comment-text{float: none;width: 100%;}.description p{height: auto!important;padding: 10px!important;}
}

@media screen and (max-width: 600px){	
	/*product*/
	.product_title, p.price, #product-excerpt{font-size: 17px!important;}
	.images{height: 50%;}
	#tab-description{padding-top: 30px;}
	.box{width: 50%;}
	.summary{top: 5.5%;}

	/*comments*/
	#reviews{margin-top: 100px;}
	/*footer*/
	.menu-navigation-container{padding: 0!important;}
	.menu-navi-container{padding: 0!important;}
	.menu-navigation-container{width: auto;}
	.menu-navi-container{width: auto;}
	#menu-navigation-1, #menu-navi-1{padding: 0;}
	.footer_location{padding: 1%;}
	/*comments*/
	.comment-text{float: none;width: 100%;}.description p{height: auto!important;padding: 10px!important;}
	/*slider*/
	#wds_container1_0{
		height: 50%!important;
	}
}

@media screen and (max-width: 500px){
	/*product*/
	/*.images{height: 40%;}*/
	#tab-description{padding-top: 30px;}
	/*comments*/
	#reviews{margin-top: 100px;}
	/*main*/
	.box{width: 100%!important;}
}

@media screen and (max-width: 450px){
	/*footer*/
	.menu-navigation-container{width: auto;}
	.menu-navi-container{width: auto;}
	#menu-navigation-1, #menu-navi-1{padding: 0;}
	/*таблица*/
	.desc1, .desc2, .desc3{width: 70%;}
	ul.description1-ul{padding-left: 3.5%;}
	ul.description1 li:after {
	    content: ". . . . . . . . . . . . . . . . . . . . . . . . . . . . . .";
	    display: block;
	    width: 100%;
	    position: absolute;
	    top: 0;
	    overflow: hidden;
	}
	/*order-received*/
	.woocommerce .order_details li{float: none!important; border: none!important;}
	#content{padding-top: 20px!important;}
}
@media screen and (max-width: 420px){
	ul.description1 li:after {
	    content: ". . . . . . . . . . . . . . . . . . . . . . . . . .";
	    display: block;
	    width: 100%;
	    position: absolute;
	    top: 0;
	    overflow: hidden;
	}
}
@media screen and (max-width: 400px){
	ul.description1 li:after {
	    content: ". . . . . . . . . . . . . . . . . . . . . . . . . . . .";
	    display: block;
	    width: 100%;
	    position: absolute;
	    top: 0;
	    overflow: hidden;
	}
	ul.description1-ul li:after {
	    content: ". . . . . . . . . . . . . . . . . . . . . . . . . .";
	    display: block;
	    width: 100%;
	    position: absolute;
	    top: 0;
	    overflow: hidden;
	}
	/*slider*/
	#wds_container1_0{
		height: 40%!important;
	}
	/*footer*/	
	.footer_location ul li{font-size: 12px;}	
}

@media screen and (max-width: 360px){
	/*footer*/
	.menu-navigation-container{width: auto!important;}
	/*таблица*/
	ul.description1 li:after {
	    content: ". . . . . . . . . . . . . . . . . . . . . . .";
	    display: block;
	    width: 100%;
	    position: absolute;
	    top: 0;
	    overflow: hidden;
	}
	ul.description1-ul li:after {
	    content: ". . . . . . . . . . . . . . . . . . . . .";
	    display: block;
	    width: 100%;
	    position: absolute;
	    top: 0;
	    overflow: hidden;
	}
}

@media screen and (max-width: 320px){
	/*footer*/	
	.footer_location ul li{font-size: 12px;}
	ul.description1 li:after {
	    content: ". . . . . . . . . . . . . . . . . . . .";
	    display: block;
	    width: 100%;
	    position: absolute;
	    top: 0;
	    overflow: hidden;
	}
	ul.description1-ul li:after {
	    content: ". . . . . . . . . . . . . . . . . . .";
	    display: block;
	    width: 100%;
	    position: absolute;
	    top: 0;
	    overflow: hidden;
	}
}